@charset "gb2312";
/* CSS Document */
*{font-size:12px; font-family:"ËÎÌå"; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;margin:0 auto; padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
ul,ul li,dl,dl dt,dl dd{display:block; margin:0; padding:0;}
a{color:#333;}
a:hover{color:#e00; text-decoration:underline;}
body{background:#fff;}

/*top*/
.newtop{width:100%; height:28px; background:url(../images/ico.gif) repeat-x left -240px; border-bottom:1px solid #ebebeb;}
.newtop_main{width:950px; height:28px;background:url(../images/ico.gif) repeat-x left -240px;}
.newtop_main a{padding:0 2px; color:#333;}
.newtop_main a:hover{color:#e00;}
.newtop_left{height:28px; float:left; line-height:28px; padding-right:5px;}
.newtop_center{ height:28px; float:left; line-height:28px; position:relative; padding:0 4px 0 5px;}
.newtop_center p{width:15px; height:28px; background:url(../images/ico.gif) no-repeat left 8px; float:left;}
.newtop_center a:hover{color:#333; text-decoration:none;}
.newtop_right{width:325px; height:28px; line-height:28px; color:#666; text-align:right; padding-right:5px; float:left;}
.newtop_login{width:620px; height:28px; float:left;background:url(../images/ico.gif) repeat-x left -240px;}

.offcnfx1435{height:28px; float:left; line-height:28px; padding-left:5px;}
.offcnapp{ height:28px; float:left; line-height:28px; position:relative; background:#eaeaea; padding:0 4px 0 5px; z-index:9999;}
.offcnapp p{width:15px; height:28px; background:url(../images/ico.gif) no-repeat left 8px; float:left;}
.offcnapp a:hover{color:#333; text-decoration:none;}
#tel16{ position:absolute; top:27px; left:0; width:74px; text-align:center;  border:1px solid #eaeaea; border-top:3px solid #eaeaea; background:#fff; padding-top:5px;}
#tel16 a{ display:block; line-height:22px;}


/*logo*/
.newlogo{width:950px; height:79px; clear:left; position:relative; z-index:9998;}
.newlogo .offcnxinn{position:absolute; left:306px; top:5px;}
.newlogo_left{width:350px; height:73px; padding:6px 0 0 0px; float:left;}
.newlogo_left img{display:block; margin:0;}
.newlogo_right{width:600px; height:79px; float:left;}
.newlogo_righttop{width:595px; height:35px; padding:10px 0 0 5px;}
.newlogo_righttop p{display:block;}
.newlogo_righttop .kefu_online{width:134px; height:29px; float:right; background:url(../images/qqkf.jpg) no-repeat; border:1px solid #fff; border-bottom:none; position:relative; z-index:9999; cursor:pointer;}
.newlogo_righttop .kefu{width:134px; height:29px; float:right; background:url(../images/qqkf.jpg) no-repeat; border:1px solid #c9e7f1; border-bottom:none; position:relative; z-index:9999; cursor:pointer;}
.newlogo_righttop .kefu .kefu_qq{width:134px; border:1px solid #c9e7f1; position:absolute; border-top:none; left:-1px; top:29px; background:#fff; padding:10px 0; line-height:1.8;}
.newlogo_righttop .kefu .kefu_qq table td{padding:2px 0; color:#3e7a8d;}
.newlogo_righttop .kefu_ico{width:20px; height:25px; float:right; background:url(../images/ico.gif) no-repeat -40px 5px;}
.newlogo_righttop .kefu_tell{ height:30px; padding-top:3px; float:right; font-size:16px; color:#ff7200; font-family:"Î¢ÈíÑÅºÚ"; line-height:25px;}
.newlogo_righttop .kefu_tell a{font-size:16px; color:#ff7200; font-family:"Î¢ÈíÑÅºÚ";}
.newlogo_righttop .kefu_tell a:hover{color:#ff7200;}
.newlogo_righttop .tell_ico{width:20px; height:25px; float:right; background:url(../images/ico.gif) no-repeat -20px 8px;}
.newlogo_fenxiao{width:560px; _width:550px; height:20px; padding:0 5px 0 35px;_padding:0 5px 0 45px; clear:both; position:relative; z-index:9998;}
.fenxiaonav{width:560px; _width:550px; height:20px; padding:0 5px 0 35px;_padding:0 5px 0 45px; clear:both; position:relative; z-index:9998;}
.newlogo_fenxiao .fenxiao_tit,.fenxiaonav .fenxiao_tit{width:30px; height:18px; float:left; background:url(../images/ico.gif) no-repeat -60px top; color:#fff; font-size:11px;padding:2px 0 0 2px;}
.newlogo_fenxiao a,.fenxiaonav a{line-height:1.8; padding:0 4px 0 3px;_padding:0 3px; display:inline-block;}
.newlogo_fenxiao .fenxiaon_list{float:left; width:530px;_width:525px; height:20px; border:1px solid #fff;  position:absolute; right:0; top:-3px; overflow:hidden;}
.fenxiaonav .fenxiaon_list{float:left; width:530px;_width:525px; border:1px solid #c40000;background:#fff;  position:absolute; right:0; top:-3px; z-index:9999;}
.newlogo_fenxiao .fenxiao_more ul li{line-height:21px; text-align:center;}
.newlogo_fenxiao .fenxiao_more ul li a{padding:0;}

/*nav*/
.newnav{width:100%; height:36px; clear:both; background:url(../images/ico.gif) repeat-x left -280px;}
.newnav_main{width:950px; height:36px; background:url(../images/ico.gif) repeat-x left -280px; position:relative; z-index:9997;}
.newnav_main #smnav10{position:absolute; right:0; top:36px; z-index:9999;}
.newnav_main #smnav9{position:absolute; right:0; top:36px; z-index:9999;}
.newnav_main #smnav8{position:absolute; right:0; top:33px; z-index:9999;}
.newnav_main #more2{position:absolute; right:0; top:36px; z-index:9999; width:60px; padding:5px;}
.navgwy{width:280px; height:auto; padding:10px 5px 10px 10px; border:1px solid #c40000; border-top:none; background:#fff;line-height:25px;}
.navgwy b{font-weight:normal; display:inline-block; width:70px;}
.navgwy a{font-size:12px; width:auto; height:auto; color:#333; background:none; display:inline; padding:0; font-weight:normal; border:none;}
.navgwy a:hover{border:none; padding:0; color:#e00; text-decoration:underline;}
.navgwy span a{color:#666;}
.newnav_main ul{padding-top:2px;}
.newnav_main ul li{float:left; display:inline-block; display:inline-block; height:26px; background:url(../images/ico.gif) no-repeat right 15px; padding:8px 11px 0; margin:0 2px;}
.newnav_main ul li.navnew{background:url(../images/navico.gif) no-repeat right 15px #fff; height:25px; padding:8px 11px 0; border:1px solid #c40000; border-bottom:none;margin:0 1px;}
.newnav_main ul li.navhome{padding:0 5px 0 0;background:url(../images/ico.gif) no-repeat left -160px; text-decoration:none;  padding:10px 13px 0 13px; margin:-2px 0 0 0;}
.newnav_main ul li a{font-size:14px; font-weight:bold; color:#fff; text-decoration:none;}
.newnav_main ul li.navhome a{color:#fff; border:none; height:28px;}
.newnav_main ul li.navhome a:hover{background:url(../images/ico.gif) no-repeat left -160px; color:#fff; border:none;}
.newnav_main ul li.navnew a{text-decoration:none; color:#e00;}
.newnav_main ul li.navmore{background:none; padding:6px 0 0 0; height:30px; float:right;}
.newnav_main ul li.navmore a{font-size:12px; font-weight:normal; color:#fba971; display:inline-block;width:33px; height:24px; text-align:center; line-height:24px; background:url(../images/ico.gif) no-repeat -87px -20px;}
.newnav_main ul li{position:relative; z-index:9999;}
.newnav_main ul li .navgwy{width:280px;_width:285px; height:auto; padding:10px 5px 10px 10px; border:1px solid #c40000; border-top:none; background:#fff; position:absolute; left:-1px; top:33px; z-index:9998; line-height:25px; z-index:9999;}
.newnav_main ul li .navgwy b{font-weight:normal; display:inline-block; width:70px; float:left;}
.newnav_main ul li .navgwy p{display:block; width:150px; float:left; color:#888;}
.newnav_main ul li .navgwy div{clear:left; overflow:hidden;}
.newnav_main ul li .navgwy div b{display:block; float:left;}
.newnav_main ul li .navgwy a{font-size:12px; width:auto; height:auto; color:#333; background:none; display:inline; padding:0; font-weight:normal; border:none;}
.newnav_main ul li .navgwy p a{color:#888;}
.newnav_main ul li .navgwy a:hover{border:none; padding:0; color:#e00; text-decoration:underline;}
.newnav_main ul li .navgwy span a{color:#666;}
.newnav_main .gwy{width:494px; border:1px solid #c40000; position:absolute; left:-1px; top:33px; background:#fff; border-top:none;}
.newnav_main #smnav1{width:560px; border:1px solid #c40000; position:absolute; left:-1px; top:33px; background:#fff; border-top:none;}
.newnav_main .gwy .gwy_left{width:333px; height:136px; padding:10px 0 10px 15px; float:left; line-height:34px;}
.newnav_main #smnav1 .gwy_left{width:399px; height:136px; padding:10px 0 10px 15px; float:left; line-height:34px;}
.newnav_main .gwy .gwy_left a{font-weight:normal; color:#333; font-size:12px;}
.newnav_main .gwy .gwy_left a:hover{color:#e00; text-decoration:underline;}
.newnav_main .gwy .gwy_left span{color:#999;}
.newnav_main .gwy .gwy_left span a{color:#999;}
.newnav_main .gwy .gwy_right{width:146px; height:146px; padding-top:10px; float:left; background:#fff9f9; text-align:center; line-height:25px;}
.newnav_main .gwy .gwy_right a{font-weight:normal; color:#c28367; font-size:12px;}
.newnav_main .gwy .gwy_right a:hover{color:#e00; text-decoration:underline;}
.newnav_main .gwy .gwy_right p{text-align:center; width:110px; border-bottom:1px solid #f9e3da; color:#c28367; padding-top:3px;}
.newnav_main .gwy .gwy_right p a{color:#c28367;}

.newsmnav{width:100%; height:32px; background:url(../images/ico.gif) repeat-x left -316px; clear:both; border-bottom:1px solid #f1f1f1;}
.newsmnav_main{width:950px; height:32px; background:url(../images/ico.gif) repeat-x left -316px; overflow:hidden;}
.newsmnav_left{width:680px; height:32px; float:left; line-height:34px;}
.newsmnav_left a{padding:0 6px 0 5px; color:#666;}
.newsmnav_left .smnav_one{padding-left:0;}
.newsmnav_left .smnav_more{color:#9f9f9f;}
.newsmnav_left a:hover{color:#e00;}
.newsmnav_search{width:270px; height:27px; float:left; padding-top:5px;}
.nsearch_text{width:234px; height:20px; padding-left:4px; border:1px solid #d4d4d4; float:left; border-right:none; line-height:20px; color:#d3d3d3;}
.nsearch_tex{width:234px; height:20px; padding-left:4px; border:1px solid #d4d4d4; float:left; border-right:none; line-height:20px; color:#333;}
.nsearch_but{width:26px; height:22px; border:none; cursor:pointer; background:url(../images/ico.gif) no-repeat left -20px; float:left;}


/*copyright*/
.copyright{width:100%; border-top:1px solid #e5e5e5; text-align:center; line-height:21px; padding:15px 0; clear:both;}
.ad422{width:950px; height:60px; background:url(../images/adya422.jpg) no-repeat; clear:left;}

.offcn0602_ht{margin: 0 auto;}